Subject: Re: Last call: draft-montemurro-gsma-imei-urn-16.txt

From: Mary Barnes <[email-masked]>
Date: Tue, 27 Aug 2013 09:28:16 -0500

SM,

As far as the IPR, as the shepherd and DISPATCH WG co-chair, I posted a
note to the DISPATCH WG mailing list before progressing this document to
see if anyone had any concerns about the IPR disclosures, which had been
discussed in the past and were updated when I asked the authors the
requisite questions about IPR while doing the PROTO write-up.  No concerns
were raised with regards to the updated IPR disclosures (i.e., no one
responded to that email).     And, you can google  "draft montemurro ietf
ipr archives" to find past discussions such as this one:  draft montemurro
ietf ipr archives

Regards,
Mary.

On Sun, Jul 21, 2013 at 11:38 AM, S Moonesamy <[email-masked]> wrote:

> At 00:03 21-07-2013, Andrew Allen wrote:
>
>> The reason why the IMEI namespace is being registered as a GSMA namespace
>> and not as part of the 3GPP namespace is that the GSMA has the
>> responsibility for IMEI assignment and hence in maintaining uniqueness of
>> the namespace. It has nothing to do with IPR which was extensively
>> discussed on the dispatch list.
>>
>
> I read the dispatch mailing list.  I did not see the extensive discussion.
>  I saw the following comment "Surely that is just trying to turn the IETF
> into the policeman".
>
>
>  The primary purpose of the IMEI is for preventing use of stolen mobile
>> phones and enabling emergency calls to be made from mobiles that don't have
>> a valid subscription.
>>
>
> From what I read the main purpose of the IMEI is to be able to take
> measures against stolen phones and against equipment which the use cannot
> be accepted for technical or safety reasons.  The secondary purpose is the
> tracing of malicious calls.
>
> There is an apps which sends the IMEI in a cryptographically-protected
> form over the network.  For what it is worth, it's MD5.
>
> There has been some work in the IETF on emergency calls (see service URN).
>
>
> At 00:12 21-07-2013, Andrew Allen wrote:
>
>> As John pointed out having the sub namespace reviewed by IETF provides
>> the opportunity to add text to address privacy concerns with any
>> inappropriate usage.
>>
>
> I don't think that it is the role of the IETF to determine whether the
> usage of a sub-namespace is appropriate or not as it can cause namespace
> management issues.
>
> I tried the explain the subtlety between privacy concerns and privacy
> considerations.  The IMEI can also be used as a customer identifier.
>
> Regards,
> S. Moonesamy
>

---

From: S Moonesamy <[email-masked]>
Date: Tue, 27 Aug 2013 08:20:54 -0700

Hi Mary,
At 07:28 27-08-2013, Mary Barnes wrote:
>As far as the IPR, as the shepherd and DISPATCH WG co-chair, I 
>posted a note to the DISPATCH WG mailing list before progressing 
>this document to see if anyone had any concerns about the IPR 
>disclosures, which had been discussed in the past and were updated 
>when I asked the authors the requisite questions about IPR while 
>doing the PROTO write-up.  No concerns were raised with regards to 
>the updated IPR disclosures (i.e., no one responded to that 
>email).     And, you can google  "draft montemurro ietf ipr 
>archives" to find past discussions such as this one:  draft 
>montemurro ietf ipr archives

Thanks for the feedback.  Somebody commented that:

   "It has nothing to do with IPR which was extensively discussed on
    the dispatch list."

I read the DISPATCH mailing list archives.  I did not see that 
extensive discussion.  My comment was about that.  I do not have any 
problem with the document shepherd comments.

Regards,
S. Moonesamy

---

From: Andrew Allen <[email-masked]>
Date: Tue, 27 Aug 2013 18:29:48 +0000

SM

The past discussions on this took place a couple of years ago involving primarily Cullen Jennings, Dale Worley and myself.

Andrew 

----- Original Message -----
From: S Moonesamy [mailto:[email-masked]]
Sent: Tuesday, August 27, 2013 10:20 AM Central Standard Time
To: Mary Barnes <[email-masked]>
Cc: John C Klensin <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: Re: Last call: draft-montemurro-gsma-imei-urn-16.txt

Hi Mary,

Regards,
S. Moonesamy 

---------------------------------------------------------------------
This transmission (including any attachments) may contain confidential information, privileged material (including material protected by the solicitor-client or other applicable privileges), or constitute non-public information. Any use of this information by anyone other than the intended recipient is prohibited. If you have received this transmission in error, please immediately reply to the sender and delete this information from your system. Use, dissemination, distribution, or reproduction of this transmission by unintended recipients is not authorized and may be unlawful.